import { defineConfig } from 'vite'
import { svelte } from '@sveltejs/vite-plugin-svelte'
import tailwindss from "@tailwindcss/vite"

export default defineConfig({
  plugins: [
    svelte(),
    tailwindss()
  ],
  server: {
    host: true
  },
  preview: {
    host: true
  }
})
